//
//  PreviewData.swift
//  OnCue
//
//  Created by Pradyun Setti on 22/06/2024.
//

import Foundation

public struct PreviewData {
    private static let lorem = "mewo meow meow meowmoewmoew\nmewklasdkfjn mewo"
    
    static let project = OCProject(name: "Test Project", color: "007AFF", cards: [
        OCCard(content: lorem, index: 0),
        OCCard(content: lorem, index: 1),
        OCCard(content: lorem, index: 2),
        OCCard(content: lorem, index: 3),
        OCCard(content: lorem, index: 4),
        OCCard(content: lorem, index: 5),
        OCCard(content: lorem, index: 6),
        OCCard(content: lorem, index: 7),
        OCCard(content: lorem, index: 8),
        OCCard(content: lorem, index: 9),
    ])
}
